Bug-Database: https://github.com/xbmc/visualization.spectrum/issues
Bug-Submit: https://github.com/xbmc/visualization.spectrum/issues/new
FAQ: https://github.com/xbmc/visualization.spectrum/wiki
Repository: https://github.com/xbmc/visualization.spectrum.git
Repository-Browse: https://github.com/xbmc/visualization.spectrum
Donation: https://kodi.tv/contribute/donate
